;; _

;; music volume

modify:
{
	match:
	{
		"message" "music/qahnaarin/audiomachine - guardians at the gate (grv extended rmx) (64  kbps) (mp3converter.net).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/qahnaarin/audiomachine - guardians at the gate (grv extended rmx) (64  kbps) (mp3converter.net).mp3"
	}
}
modify:
{
	match:
	{
		"message" "epic pirate music - destination tortuga (64  kbps) (mp3converter.net).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#epic pirate music - destination tortuga (64  kbps) (mp3converter.net).mp3"
	}
}
modify:
{
	match:
	{
		"message" "ice_of_phoenix(64kbps).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#ice_of_phoenix(64kbps).mp3"
	}
}
modify:
{
	match:
	{
		"message" "see_what_i've_become.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#see_what_i've_become.mp3"
	}
}
modify:
{
	match:
	{
		"message" "soundmopi - return of the hero [epic heroic choral action] (64  kbps) (mp3converter.net).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundmopi - return of the hero [epic heroic choral action] (64  kbps) (mp3converter.net).mp3"
	}
}
modify:
{
	match:
	{
		"message" "y2mate.com - end_of_silence_children_of_time_epic_powerful_vocal_trailer_music_imascore_eusg1kapv6m_64kbps.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#y2mate.com - end_of_silence_children_of_time_epic_powerful_vocal_trailer_music_imascore_eusg1kapv6m_64kbps.mp3"
	}
}
modify:
{
	match:
	{
		"message" "y2mate.com - two_steps_from_hell_never_give_up_on_your_dreams_v17ij5ap1pa_64kbps.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#y2mate.com - two_steps_from_hell_never_give_up_on_your_dreams_v17ij5ap1pa_64kbps.mp3"
	}
}
modify:
{
	match:
	{
		"message" "y2mate.com - worlds_most_heroic_emotional_music_by_sky_mubs_ghsx1lbvdey_64kbps.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#y2mate.com - worlds_most_heroic_emotional_music_by_sky_mubs_ghsx1lbvdey_64kbps.mp3"
	}
}